---
schemaVersion: v1
kind: Transfer

stages:
  Delta:
    plugins:
      - name: hoppr.core_plugins.delta_sbom
        config:
          previous: manifest_prev.yml
          fail_on_empty: False
  Bundle:
    plugins:
      - name: hoppr.core_plugins.bundle_tar
        config:
          tarfile_name: test/integration/delta-empty/bundle.tar.gz

max_processes: 10
